/*
 * See the NOTICE file distributed with this work for information
 * regarding copyright ownership.  This file is licensed
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */
package org.fabric3.maven.runtime;

import org.fabric3.host.Fabric3Exception;

/**
 * @version $Rev: 4315 $ $Date: 2008-05-24 14:29:27 -0700 (Sat, 24 May 2008) $
 */
public class CompositeActivationException extends Fabric3Exception {
    private static final long serialVersionUID = 6028592281898097644L;

    public CompositeActivationException(String message, String identifier, Throwable cause) {
        super(message, identifier, cause);
    }

    public CompositeActivationException(String message, Throwable cause) {
        super(message, cause);
    }
}
